Bug 1205946 - hiera-3.0.1 is available
Summary: hiera-3.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hiera
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-26 00:39 UTC by Upstream Release Monitoring
Modified: 2015-11-23 20:57 UTC (History)
3 users (show)

Fixed In Version: hiera-3.0.1-1.el7 hiera-3.0.1-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 20:06:31 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.0.1 (#1205946) (1.01 KB, text/x-diff)
2015-06-25 00:43 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-03-26 00:39:05 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.3.4-1.fc21
URL: https://downloads.puppetlabs.com/hiera/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-26 00:41:18 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9326278

Comment 2 Upstream Release Monitoring 2015-06-25 00:43:25 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 1.3.4-3.fc23
URL: https://downloads.puppetlabs.com/hiera/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-06-25 00:43:35 UTC
Created attachment 1042896 [details]
[patch] Update to 3.0.1 (#1205946)

Comment 4 Upstream Release Monitoring 2015-06-25 00:45:10 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10202968

Comment 5 Upstream Release Monitoring 2015-11-03 10:29:42 UTC
stevetraylen's hiera-3.0.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695787

Comment 6 Fedora Update System 2015-11-03 10:43:47 UTC
hiera-3.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2bb4139492

Comment 7 Fedora Update System 2015-11-03 10:43:48 UTC
hiera-3.0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1348efb8a7

Comment 8 Fedora Update System 2015-11-03 19:53:05 UTC
hiera-3.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hiera'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2bb4139492

Comment 9 Fedora Update System 2015-11-05 17:19:50 UTC
hiera-3.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update hiera'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-1348efb8a7

Comment 10 Fedora Update System 2015-11-23 20:06:27 UTC
hiera-3.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-11-23 20:57:51 UTC
hiera-3.0.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.